table.love   { background-color: #FFF; width: 95%; border-collapse: collapse; color: #800000; 
               text-align: Center }

td.BorderMeRed { background-color: #006600; color: #FFFF00; font-size: 0.9em; font-family: 
               Arial; text-align: Center; border-style: solid; border-width: 
               1px; padding-left: 0px; padding-right: 0px; padding-top: 5px; 
               padding-bottom: 5px }

td.BlueWho   { background-color: #9900CC; font-family: Arial; border-style: solid; 
               border-width: 1px; padding-left: 0px; padding-right: 0px; 
               padding-top: 15px; padding-bottom: 15px }
/* and of course a default one */
td.table     { background-color: #CCFFCC; font-family: Arial Narrow; font-size: 0.9em; 
               color: #008000; text-align: Left; border-style: solid; 
               border-width: 1px; padding-left: 0px; padding-right: 0px; 
               padding-top: 5px; padding-bottom: 5px }
H1 	     { font-size: x-large; color: #990099; line-height: normal; font-family: "Georgia", "Times New Roman", "Times", "serif"; 
               letter-spacing: 1pt; text-align: center; margin-top: 1em; FONT-WEIGHT: 200; 
               margin-bottom: 1em }
.tabletitle  { letter-spacing: 0; font-family: Courier New; color: #800000; font-size: 1em; 
               text-align: Center; font-weight: bold }
.aph         { font-family: Courier New; letter-spacing: 1; color: #006600; font-size: 1.4em; 
               margin-left: 20; margin-right: 20 }
.quote       { font-family: Garamond; font-size: 1em; text-align: Justify; color: #000080; 
               margin-left: 20; margin-right: 20; margin-top: 8; 
               margin-bottom: 8 }
H2           {FONT-WEIGHT: 200; 
MARGIN-TOP: 1.5em; FONT-SIZE: 1.2em; MARGIN-BOTTOM: 1.5em; COLOR: #000099; PADDING-TOP: 9px; FONT-FAMILY: Times New Roman, Times, serif; LETTER-SPACING: 1pt; TEXT-ALIGN: left
}
H3 {MARGIN-TOP: 1em; MARGIN-BOTTOM: 1em; FONT-WEIGHT: 300; 
FONT-SIZE: 0.8em;  COLOR: #3333CC; FONT-STYLE: italic; LETTER-SPACING: 0.5pt; TOP: 0px; TEXT-ALIGN: right; font-family:"Times New Roman", "Times", "serif"
}
H4 {FONT-FAMILY: arial; MARGIN-TOP: 10; MARGIN-BOTTOM: 10;  MARGIN-LEFT: 0px; CLIP: ; COLOR: #808000; TEXT-ALIGN: left LINE-HEIGHT: 80%; FONT-WEIGHT: 400; FONT-SIZE: 1.1em 
}
P {
FONT-SIZE: 1.05em; COLOR: #006666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; 
 line-height:135%; margin-top:2em; margin-bottom:2em; }

.es          { line-height: 100%; margin-top: 7; margin-bottom: 7 }
.note        {FONT-SIZE: 0.9em; COLOR: #006666; FONT-FAMILY: times; 
 line-height:135%; margin-top:2em; margin-bottom:2em;  }
.p2          { MARGIN-TOP: 30; MARGIN-BOTTOM: 30; line-height: 120%; text-indent: 0; color: #008080; font-size: 0.87em; text-align: Left; font-style: italic; margin-top: 5; FONT-WEIGHT: 200; FONT-FAMILY: arial}
.poem {FONT-SIZE: 0.9em; FONT-WEIGHT: 100;
MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 10px; COLOR: #9966FF; FONT-FAMILY: "Times New Roman", "Times", "serif"; LETTER-SPACING: 2px
}
A:link {
COLOR: #696a0a; TEXT-DECORATION: none
}
A:visited {
COLOR: #8f9105; TEXT-DECORATION: none
}

A:active {
COLOR: #458b8b; TEXT-DECORATION: none
}
A:hover {
COLOR: #00aa00; TEXT-DECORATION: underline
}
H5 {
MARGIN-TOP: 0px; FONT-WEIGHT: 300; FONT-SIZE: 9pt; MARGIN-BOTTOM: 8px; COLOR: #00bfbf; LINE-HEIGHT: 95%; FONT-STYLE: italic; FONT-FAMILY: Courier New
}
LI {

}

.pub         { color: #008000; font-variant: small-caps; letter-spacing: 1; font-size: 12pt; 
               font-weight: bold; margin-top: 10; margin-bottom: 10 }


BODY {
SCROLLBAR-FACE-COLOR: #008000; SCROLLBAR-HIGHLIGHT-COLOR: #ffffc0; SCROLLBAR-SHADOW-COLOR: #ffd144; SCROLLBAR-3DLIGHT-COLOR: #ffd144; SCROLLBAR-ARROW-COLOR: #ffff40; SCROLLBAR-TRACK-COLOR: #dcfcdc; SCROLLBAR-DARKSHADOW-COLOR: #ffffc0
}
h6           { FONT-WEIGHT: 300; color: #078507; font-family: Arial; FONT-SIZE: 1em; margin-bottom: -2em }
.c2 {  font-size: 9pt; line-height: 10pt}
.1st         { font-size: 18pt; font-family: Comic Sans MS }
.maf { font-size: 11px; line-height: 154%; }
span.msoIns
{mso-style-name:"";
text-decoration:underline;
text-underline:single}
